<?php

namespace app\api\controller;

use app\common\controller\Api;
use think\Db;
/**
 * 意见反馈
 */
class Report extends Api
{

    protected $noNeedLogin = [];
    protected $noNeedRight = ['*'];

    public function report(){
        $data = [
            'user_id' => $this->auth->id,
            'title' => input('title',''),
            'mobile' => input('mobile',''),
            'images' => input('images',''),
            'createtime' => time(),
        ];

        Db::name('report')->insertGetId($data);

        $this->success('感谢您的反馈');
    }

}
